### Enumeration

# Clutter ContextFlags

since: 14

#### Declaration

    flags Clutter.ContextFlags

#### Description

No description available.

Available since: 14

#### Members

`CLUTTER_CONTEXT_FLAG_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 14
`CLUTTER_CONTEXT_FLAG_NO_A11Y`
  No description available.
  - Value: `1`
  - Nickname: `no-a11y`
  - Available since: 14